ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

this kernel requires an x86-64 cpu, but only detected an i646 cpu. unable to boot

 
JimArmstrong
Occasional Contributor

this kernel requires an x86-64 cpu, but only detected an i646 cpu. unable to boot

Proliant DL380 G3server.

 

smartstart-8.70B-0-x86

SS870B.2011_1124.17-x86.iso

 

I'm trying to boot up off this iso and this msg is displayed.

 

this kernel requires an x86-64 cpu, but only detected an i646 cpu. unable to boot - please use a kernel appropriate for your cpu

 

I also get this msg when I try to boot up off HP Service Pack for Proliant DVD Release Version 2011.09.0

 

I'm trying to do two things.

1. upgrade the firmware.

2. use the Array utility.

 

I'm guessing that the processor is 32 bit, and the software is for a 64 bit processor so the msg is thrown.  So would someone help me out with the links to the proper 32 bit versions?

 

I t thought the x86.iso was the 32 bit version. 

 

If you need more info let me know.

2 REPLIES
Jimmy Vance
HPE Pro

Re: this kernel requires an x86-64 cpu, but only detected an i646 cpu. unable to boot

I think v8.25 was the last SmartStart version that supported the DL380 G3

 

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=316529&prodNameId=3288130&swEnvOID=1005&swLang=8&mode=2&taskId=135&swItem=MTX-d7672226b6284520b9e292b9bd




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
JimArmstrong
Occasional Contributor

Re: this kernel requires an x86-64 cpu, but only detected an i646 cpu. unable to boot

Jimmy thanks I was wondering if I needed an earlier version. I'll download it and get back to you tomorrow once I try it at work.